<p id="notice"><%= notice %></p>

<h1>Tags</h1>

<table>
  <thead>
    <tr>
      <th>Name</th>
      <th>Description</th>
      <th>Taggable</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @tags.each do |tag| %>
      <tr>
        <td><%= tag.name %></td>
        <td><%= tag.description %></td>
        <td><%= tag.taggable %></td>
        <td><%= link_to 'Show', tag %></td>
        <td><%= link_to 'Edit', edit_tag_path(tag) %></td>
        <td><%= link_to 'Destroy', tag, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Tag', new_tag_path %>
